/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

.site-header {
	background: rgba(0,0,0,.75);
}

@media (min-width: 768px) {
	.header--is-sticked.site-header.sticky-resize, .header--is-sticked.site-header.sticky-resize .logosize--contain .site-logo-anch {
	    padding: 12px 0;
	}
}

.kl-header-toptext {
	font-size: 21px;
}

.page-subheader.uh_flat_dark_blue, .kl-slideshow.uh_flat_dark_blue {
	background-color: #000 !important;
}

.kl-ioscaption--style5 .main_title.has_titlebig, .kl-ioscaption--style5 .main_title.has_klios-line {
	margin-bottom: 5px;
}

.kl-ioscaption--style5 .main_title:not(.has_klios-line)::before {
	display: none;
}

.iosslider-slideshow .kl-iosslide-caption {
	margin-left: 15px;
	margin-top: 30px;
}

.iosslider-slideshow .kl-iosslide-caption h2,
.iosslider-slideshow .kl-iosslide-caption h3 {
	max-width: 480px;
}

.border-bottom {
	border-bottom: 1px solid #e4e4e4;
}

.recentwork_carousel__top-container .btn-link,
.kl-mask--shadow_simple_down {
	display: none;
}